prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
libexecdir=${exec_prefix}/libexec
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}

privlibdir=${libdir}/evolution/3.2
privlibexecdir=${libexecdir}/evolution/3.2
privincludedir=${includedir}/evolution-3.2
plugindir=${libdir}/evolution/3.2/plugins
errordir=${datadir}/evolution/3.2/errors

Name: evolution-plugin
Description: libraries needed for Evolution plugin development
Version: 3.2.3
Requires: camel-provider-1.2 libxml-2.0 libgtkhtml-4.0 gtkhtml-editor-4.0
Libs: -L${privlibdir} -leutil -Wl,-R${privlibdir}
Cflags: -I${privincludedir}
